Bug 1574954 - missing PDF offline file aka. download option.
Summary: missing PDF offline file aka. download option.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide
Version: devel
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Fedora Documentation Project
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 12:13 UTC by customercare
Modified: 2019-11-07 15:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-07 15:30:19 UTC


Attachments (Terms of Use)

Description customercare 2018-05-04 12:13:24 UTC
Document URL: 

https://docs.fedoraproject.org/f27/system-administrators-guide/

Section Number and Name: 

ANY

Describe the issue: 

NO PDF to download the entire guide. 

Suggestions for improvement: 

Convert it as one to PDF. 


Additional information: 

There is a need for offline documentation i.e. a pc crashed. How shall an admin access the guide to fix the network problem, if he can't reach the net ;)

Comment 1 customercare 2018-12-16 19:52:43 UTC
* bumb * Still no PDF download available.

Comment 2 Petr Bokoc 2019-11-07 15:30:19 UTC
I'm closing this bug as part of a Bugzilla cleanup effort. The most likely reason is that the bug has been opened either against a component we no longer publish, or against Release Notes for an EOL release.


Note You need to log in before you can comment on or make changes to this bug.